Subject: ARGH! Core dumps everytime Upload/Download

From: Steve Kaczkowski <[email-masked]>
Date: Sat, 10 Jun 95 00:59:24 -0500

Hello All,

Well after quite a bit of messing around I FINALLY got all the perms setup correctly! (WHEW!). But now my everytime you Upload
or Download it core dumps! ARGH! I'm really pulling my hair out on this one! I CAN'T figure it out.

Here is my setup:

Clone 486'66
16MB of ram
NetBSD 1.0

The build itself was totally clean, no problems.. Well if you have any tips or anything I would really appreciate it! Thanks in advance!

---
Steve Kaczkowski	Internet Connect
Chief Network Engineer	   (414)476-ICON
[email-masked]		FAX(414)476-2403
NeXT Mail Welcome!

http://www.inc.net